/* ALL */
*{
	box-sizing: border-box;
}

a:focus, *:focus { outline:none !important; }

a:hover{
    text-decoration:none !important;
}

p{
    padding:0 0 1em;
    margin:0;
}

.container{
    max-width:1200px;
    padding:0;
    margin:0 auto;
}

body{
	max-width:100%;
	padding:0;
	margin:0;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	font-size:16px;
	line-height:1.8;
	color:#71563b;
	background:#fff;
}

#maincontainer{
	display:block;
	padding:0 !important;
	margin:0 !important;
	max-width:100%;
	overflow:hidden;
	box-sizing:border-box;
}

img{
    max-width:100%;
}
a:hover img{
    opacity:.7;
}

a, a img{
  text-decoration:none;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
a:hover, a:hover img{
    text-decoration:none;
      -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.linkbtns a{
    background:#71563b;
    padding:.5em 1em;
    color:#fff;
    border-radius:20px;
    margin-right:.5em;
}
.linkbtns a:hover{
    background:#f7b52c;
    color:#71563b;
}

section{
    display:block;
    max-width:100%;
    margin:0 auto 4em;
}

.red{
    color:#e70d0d;
    font-size:1.2em;
}

/* HEADER */
header.header{
    background:#fff;
    padding:.5em 0 0;
    margin:0 auto;
}
#maincontainer h1.sitedes{
    font-weight:normal;
    font-size:.9em;
    padding:1em 2em;
    margin:0;
    line-height:1.6;
    background:#3aa7ba;
    color:#fff;
}

header.header h2{
    padding:0;
    margin:1em auto;
}

.headtel img{
    margin-top:3em;
}

/* SLIDER */
.carousel {
  background: #fff;
}
.carousel-cell {
  width: 70%;
  height: 600px;
  margin-right: 10px;
  border-radius: 5px;
}

.slider01{
	background:url(img/slider01.jpg) center top / cover no-repeat;
}
.slider02{
	background:url(img/slider02.jpg) center top / cover no-repeat;
}
.slider03{
	background:url(img/slider03.jpg) center top / cover no-repeat;
}



/* for INDEX INTRODUCTION */
section.intro{
	display:block;
	max-width:100%;
	padding:0;
	margin:5em auto;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif !important;
}
section.intro .container{
	display:block;
	max-width:1200px;
	padding:1.5em 2em 2em;
	margin:0 auto  2em;
	background:#fff;
	border-radius:10px;
}
section.intro img{
	max-width:100%;
}

h2.conttl{
    display:block;
    max-width:100%;
    padding:.0 0 .4em 1em;
    margin:0;
    text-align:left;
    box-shadow:0px -6px 5px -5px #f7b52c inset,0px 8px 4px -8px #f7b52c;
    font-size:1.8em;
    background:none;
    color:#71563b;
}
h2.conttl::after{
  content:url(img/icon01.png);
  margin-left:.5em;
}
h2.conttl:first-letter{
    font-size:1.5em;
}
h3.subttl{
    text-align:right;
    margin-bottom:2em !important;
    margin-right:.5em;
    background:none;
    color:#71563b;
}

.linkbtns{
	margin:3em .5em 0 0;
}

.linkbtns a{
    background:#71563b;
    padding:.5em 1em;
    color:#fff;
    border-radius:20px;
}
.linkbtns a:hover{
    background:#f7b52c;
    color:#71563b;
}

/* FOOTER */
footer.footer{
	background:#3aa7ba;
	padding:1em 0;
}
footer.footer a{
	color:#fff;
}
footer.footer a:hover{
	opacity:.7;
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 979px){
	header.header.container{
		display:block;
		width:96%;
		margin:0 auto;
	}
	header.header .col-md-6{
		display:inline;
		float:left;
		width:50%;
	}
    header.header .col-md-5{
		display:inline;
		float:left;
		width:50%;
	}
	.headtel img{
    margin-top:2em;
    }
    
    .carousel-cell {
  width: 100%;
  max-width:100%;
  height: 530px;
  margin-right: 0;
  border-radius: 0;
}
    
	section.intro .container{
		max-width:100%;
		padding:0 1.5em;
	}
	h2.conttl{
		font-size:1.4em;
	　margin:0 2em 0;
	}
		h3.subttl{
		font-size:1.2em;
	}
	section.intro .col-md-3, footer.footer .col-md-3{
		display:inline;
		float:left;
		width:30%;
	}
	section.intro .col-md-9, footer.footer .col-md-9{
		display:inline;
		float:left;
		width:68%;
	}
	footer.footer .col-md-9{
		padding-left:1.5em !important;
	}
}

/* SP */
@media screen and (max-width: 640px) {	
#maincontainer{
	max-width:100%;
	overflow:hidden !important;
}
      #maincontainer h1.sitedes{
      	font-weight:normal;
      	font-size:.8em;
     }    
      header.header{
    background:#fff;
    padding:.5em 1em 1em;
    margin:0 auto;
}  

header.header h2{
	margin-bottom:0;
}

.headtel img{
    margin:1.5em auto;
} 
    section.intro{
    	margin:3em auto;
    }
	section.intro .container{
		max-width:100%;
		padding:1em;
	}
	h2.conttl{
		font-size:1em;
	　margin:0 2em 0;
	}
	h3.subttl{
		font-size:1em;
	}
	section.intro .col-md-3 img{
		display:block;
		width:80%;
		margin:0 auto 2em;
		text-align:center;
	}
	.linkbtns{
	margin:2em .5em 1.5em 0;
　}
.carousel-cell {
  width: 100%;
  max-width:100%;
  height: 250px;
  margin-right: 0;
  border-radius: 0;
}
footer.footer .col-md-3 img{
    display:block;
    margin:1em auto 0;
    max-width:80%;
    text-align:center;
}
footer.footer .col-md-9{
	display:block;
	float:none;
	margin-left:1em;
}
}